//------------------------------------------
// activites composees de recolte qui génèrent chacune
//   - une activite primitive de fauche
//   - une activite primitive de stockage
//------------------------------------------

// critere = 1: on fauche a partir dun rendement minimum donc dune biomasse
// sur pied minimum (herbageYieldThreshold)
// critere = 2: on fauche a partir dun stade phenologique 
// (herbagePhenologicalStageThreshold)
// critere = 3: on fauche a partir dun rendement minimum donc dune biomasse
// sur pied minimum et a partir dun stade phenologique (herbageYieldThreshold,
// herbagePhenologicalStageThreshold)
// critere = 4: on fauche a partir dun rendement minimum donc dune biomasse
// sur pied minimum et a partir dune duree de repousse en degres jours
// (herbageYieldThreshold, comingHerbageRegrowthDurationThreshold)
// Sinon pas de contraintes sur l'ouverture, uniquement sur la faisabilite
// de l'Op.

//------------------------------------------------------------
// 1ere coupe fonds de vallee: toujours apres lestivage pour les parcelles
// non deprimees, mi-juillet pour les parcelles deprimees. Les dates
// sont tres structurantes, pas de conditions supplementaires.
//------------------------------------------------------------
<I><harvestingHerbageForBaleSilageMaking valleyPlot6Harvesting1>
	operatedObjectAttribute = <I><, valleyPlot6>;
        criteria = 1;
	herbageYieldThreshold = 1500.;
;
<I><harvestingHerbageForBaleSilageMaking valleyPlot7Harvesting1>
	operatedObjectAttribute = <I><, valleyPlot7>;
        criteria = 1;
	herbageYieldThreshold = 1500.;
;
<I><harvestingHerbageForBaleSilageMaking valleyPlot8Harvesting1>
	operatedObjectAttribute = <I><, valleyPlot8>;
        criteria = 1;
	herbageYieldThreshold = 1500.;
;
<I><harvestingHerbageForHayMaking valleyPlot1Harvesting1>
	operatedObjectAttribute = <I><, valleyPlot1>;
        criteria = 1;
	herbageYieldThreshold = 1500.;
;
<I><harvestingHerbageForHayMaking valleyPlot2Harvesting1>
	operatedObjectAttribute = <I><, valleyPlot2>;
        criteria = 1;
	herbageYieldThreshold = 1500.;
;
<I><harvestingHerbageForHayMaking valleyPlot3Harvesting1>
	operatedObjectAttribute = <I><, valleyPlot3>;
        criteria = 1;
	herbageYieldThreshold = 1500.;
;
<I><harvestingHerbageForHayMaking valleyPlot4Harvesting1>
	operatedObjectAttribute = <I><, valleyPlot4>;
        criteria = 1;
	herbageYieldThreshold = 1500.;
;
<I><harvestingHerbageForHayMaking valleyPlot5Harvesting1>
	operatedObjectAttribute = <I><, valleyPlot5>;
        criteria = 1;
	herbageYieldThreshold = 1500.;
;
//------------------------------------------------------------
// 2eme coupe fonds de vallee: un seuil minimum de rendement en deça duquel
// on ne recolte pas. 
//------------------------------------------------------------
<I><harvestingHerbageForHayMaking valleyPlot6Harvesting2>
	operatedObjectAttribute = <I><, valleyPlot6>;
        criteria = 1;
	herbageYieldThreshold = 1500.;
;
<I><harvestingHerbageForHayMaking valleyPlot7Harvesting2>
	operatedObjectAttribute = <I><, valleyPlot7>;
        criteria = 1;
	herbageYieldThreshold = 1500.;
;
<I><harvestingHerbageForHayMaking valleyPlot8Harvesting2>
	operatedObjectAttribute = <I><, valleyPlot8>;
        criteria = 1;
	herbageYieldThreshold = 1500.;
;

END INCLUDE;
